debiandoc-sgml (1.2.32-3) unstable; urgency=medium

  * Bump policy version
  * dummy test

 -- Osamu Aoki <osamu@debian.org>  Fri, 27 Aug 2021 14:35:00 +0900

debiandoc-sgml (1.2.32-2) unstable; urgency=medium

  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.5).
  * Bump standard version and compat.
  * Update maintainer to the group address.

 -- Osamu Aoki <osamu@debian.org>  Mon, 16 Jul 2018 16:59:47 +0900

debiandoc-sgml (1.2.32-1) unstable; urgency=medium

  * New upstream release.
    + nsgmls -> onsgmls transition (Accept NMU)
    + Keep -n option order right.  Closes: #694838
    + Fix unescaped left brace.  Closes: #826466

 -- Osamu Aoki <osamu@debian.org>  Mon, 05 Dec 2016 22:23:15 +0900

debiandoc-sgml (1.2.31-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bug fix: "Please change dependency on obsolete package sp":
    - Changed obsolete sp to opensp:
    - d/README.Debian: nsgmls -> onsgmls
    - d/control: Changed Depends to have opensp instead of sp.
    - tools/bin/template: Globally replaced nsgmls -> onsgmls
    - tools/man/debiandoc-sgml.1: Globally replaced nsgmls -> onsgmls
    - (Closes: #805061)

 -- Neil Roeth <neil@debian.org>  Mon, 18 Jan 2016 15:27:52 -0500

debiandoc-sgml (1.2.31-1) unstable; urgency=medium

  * Support DEBIANDOC_DATE override of the <date> tag output
    to make the reproduceble build easier.

 -- Osamu Aoki <osamu@debian.org>  Thu, 13 Aug 2015 01:07:19 +0900

debiandoc-sgml (1.2.30-1) unstable; urgency=medium

  * Return value should be 0-255. Closes: #772267
  * Set -progname to kpsewhich. Closes: #788106

 -- Osamu Aoki <osamu@debian.org>  Tue, 09 Jun 2015 23:18:55 +0900

debiandoc-sgml (1.2.29-1) unstable; urgency=medium

  * New upstream release.
  * Document required packages. Closes: #694857
  * Update policy, packaging and URLs.

 -- Osamu Aoki <osamu@debian.org>  Sun, 19 Oct 2014 16:53:19 +0900

debiandoc-sgml (1.2.28-1) unstable; urgency=low

  * Jessie development cycle is ON!
  * Switch to 3.0(quilt) format.
  * Fix URLs containing '&' (ampersand) using a patch provided by Ben
    Hutchings, thanks. Closes: #685046
  * Make <a name> anchors enclose heading text using a patch provided by
    Samuel Bronson. Closes: #616043
  * Make debiandoc2dbkpo behave with an SGML without the localization
    infix using a patch provided by Felix Gatzemeier.  Closes: #694856

 -- Osamu Aoki <osamu@debian.org>  Sun, 19 May 2013 02:20:15 +0900

debiandoc-sgml (1.2.27) unstable; urgency=low

  * Rebuild with debhelper sgml-base >=1.26+nmu2. Closes: #675474

 -- Osamu Aoki <osamu@debian.org>  Sat, 02 Jun 2012 00:12:58 +0900

debiandoc-sgml (1.2.26) unstable; urgency=low

  * Update for multiarch. Closes: #665825
  * Update DocBook XML conversion to specify utf-8 encoding in the
    XML declaration. Closes: #663279
  * Update packaging to Policy 3.9.3 and dh v9.

 -- Osamu Aoki <osamu@debian.org>  Wed, 28 Mar 2012 21:45:49 +0900

debiandoc-sgml (1.2.25) unstable; urgency=low

  * Use proper serif font for Chinese in LaTeX. Closes: #593916
  * Fixed title breakage for french. Closes: #594846
  * Fixed missing hyphen for package, prgn, and manref. Closes: #238003
  * Fixed doubling of \ in manref.
  * Fixed " in tt, prgn, and package.

 -- Osamu Aoki <osamu@debian.org>  Fri, 03 Jun 2011 23:58:12 +0900

debiandoc-sgml (1.2.24) unstable; urgency=low

  * Removed an extra whiltespace after some closing tags. Closes: #624097
  * Fixed missing quotation marks from output. Closes: #624099
  * Removed extra whatespaces around personname.

 -- Osamu Aoki <osamu@debian.org>  Mon, 02 May 2011 18:24:27 +0900

debiandoc-sgml (1.2.23) unstable; urgency=low

  * Updated examples by adding msguntranslated.
  * DB5 style by using no firstname/surname but just personname to
    fix Japanese etc.
  * Make header friendly for entity.

 -- Osamu Aoki <osamu@debian.org>  Sun, 17 Apr 2011 03:46:33 +0900

debiandoc-sgml (1.2.22) unstable; urgency=low

  * Fixed translator handling for debiandoc2dbk as othercredit.

 -- Osamu Aoki <osamu@debian.org>  Sun, 06 Mar 2011 17:54:25 +0900

debiandoc-sgml (1.2.21) unstable; urgency=low

  * Changed font size and page margins for LaTeX to fit more on one page.
    Now <example> is rendered in \scriptsize. Closes: #606462
  * Made README in examples as a pointer to wiki page.
  * Fixed syntax of <copyright>...</copyright> for debiandoc2dbk.
    Closes: #430606
  * Fixed title attribute of <link> tags to be be plain text for
    debiandoc2html. Closes: #616042

 -- Osamu Aoki <osamu@debian.org>  Sun, 06 Mar 2011 01:39:20 +0900

debiandoc-sgml (1.2.20) unstable; urgency=low

  * Optimized dependency to reflect current package names while including
    changes made in 1.2.16+squeeze1 to address bug #610335 for experimental.
  * Rewrote debiandoc-lint4po for better conversion.

 -- Osamu Aoki <osamu@debian.org>  Sat, 29 Jan 2011 12:38:05 +0900

debiandoc-sgml (1.2.19) experimental; urgency=low

  * Polished debiandoc2dbk.
   - Added -S option for <sect?> instead of <section>.
   - Use <para> instead of <simpara>.
   - Better email address handling for <author>.
  * Tested example scripts more and updated their documents.

 -- Osamu Aoki <osamu@debian.org>  Thu, 13 Jan 2011 00:37:59 +0900

debiandoc-sgml (1.2.18) experimental; urgency=low

  * Fixed bugs in example scripts and add ENTITY handling scripts for
    DocBook XML conversion.
  * Better <author> and <copyrightsummary> handling for debiandoc2dbk.
  * Removed debiandoc2sgml.
  * Added more entities such as &nbsp;.

 -- Osamu Aoki <osamu@debian.org>  Mon, 10 Jan 2011 19:47:00 +0900

debiandoc-sgml (1.2.17) experimental; urgency=low

  * Renamed debiandoc2xml to debiandoc2dbk to change its command syntax.
    - Its default extention of is dbk.
    - It produces a single file in the same directory for -1 option.
    - It converts character entities in source to UTF-8 characters.
  * Fixed ulink bug and <httpsite> bugs in debiandoc2dbk. Closes: #609313
  * Removed deprecated debiandoc2docbookxml.
  * Added example helper scripts for the conversion to DocBook XML.

 -- Osamu Aoki <osamu@debian.org>  Sun, 09 Jan 2011 20:38:16 +0900

debiandoc-sgml (1.2.16) unstable; urgency=low

  * Updated dependency of debiandoc-sgml. Closes: #462253, #593820
  * Fixed debiandoc2xml to generate correct tags for <section>, use better
    XML syntax, and convert &copy; to (C). Closes: #608461, #430575
  * Updated Korean UTF-8 LaTeX template.

 -- Osamu Aoki <osamu@debian.org>  Sat, 08 Jan 2011 13:48:52 +0900

debiandoc-sgml (1.2.15) unstable; urgency=low

  * Fixed manpage.  Closes: #568015
  * Cleaned old maintainer scripts.

 -- Osamu Aoki <osamu@debian.org>  Sun, 11 Apr 2010 02:03:31 +0900

debiandoc-sgml (1.2.14) unstable; urgency=low

  * Updated build structure to use dh syntax and $(DESTDIR).
  * Fixed binary-control-field-duplicates-source: "priority" "section".
  * Fixed hyphen-used-as-minus-sign.

 -- Osamu Aoki <osamu@debian.org>  Sun, 04 Apr 2010 21:42:28 +0900

debiandoc-sgml (1.2.13) unstable; urgency=low

  * Close CVS repository and merged typo fixes on debiandoc2latex*
    by Martin Eberhard Schauer <Martin.E.Schauer@gmx.de> posted on
    debian-l10n-german@lists.debian.org and committed by Jens Seidel
    on Wed, 25 Jul 2008.
  * Converted to dpkg source format: 3.0 (native)

 -- Osamu Aoki <osamu@debian.org>  Sun, 06 Dec 2009 23:31:36 +0900

debiandoc-sgml (1.2.12) unstable; urgency=low

  * Updated script example for debiandoc2info using the one by
    Bill Allombert.
  * Updated maintainer field to me only while keeping uploaders.
  * Cleaned source to be lintian clean etc.

 -- Osamu Aoki <osamu@debian.org>  Mon, 21 Sep 2009 06:37:00 +0900

debiandoc-sgml (1.2.11) unstable; urgency=low

  * Added support for @dircategory/@direntry by fixing buggy
    -s and -X support for debiandoc2info with help from Bill
    Allombert. (closes: #542005)

 -- Osamu Aoki <osamu@debian.org>  Tue, 15 Sep 2009 22:56:21 +0900

debiandoc-sgml (1.2.10) unstable; urgency=low

  * Now that lenny is out, I will fix this nbsp bug with somewhat
    invasive changes per patch by Nicolas François for HTML.  I
    also applied similar patches to SGML and XML too. (closes: #512579)

 -- Osamu Aoki <osamu@debian.org>  Sat, 29 Aug 2009 02:28:01 +0900

debiandoc-sgml (1.2.9) unstable; urgency=low

  * Removed more extensions from the basename if -c or -C are used
    to avoid creating names such as "basename.en.en.txt".

 -- Osamu Aoki <osamu@debian.org>  Thu, 15 May 2008 17:00:29 +0900

debiandoc-sgml (1.2.8) unstable; urgency=low

  * Fixed description and code is refering to tetex-bin and tetex-extra
    per Andreas Tille.  (closes: #445807)
  * Updated gs-gpl to ghostscript.
  * Changed link tag generation as default and meaning of -L option
    because most console users use w3m now per popcon. (closes: #402122)
  * Added -C option for content negotiation without encoding.
  * Added lower case locale alias such as 'pt-br' and 'zh-cn.utf-8',
    to accomodate better looking file names easily.
  * Updated manual pages.

 -- Osamu Aoki <osamu@debian.org>  Tue, 13 May 2008 01:21:07 +0900

debiandoc-sgml (1.2.7) unstable; urgency=low

  * Fixed failure to properly save @tag during nested lists in Driver.pm
    which caused unexpected handling of nested short hand <tag/ per Ian
    Jackson. (closes: #443765)

 -- Osamu Aoki <osamu@debian.org>  Mon, 24 Sep 2007 20:40:31 +0900

debiandoc-sgml (1.2.6) unstable; urgency=low

  * Fixed UTF-8 build issue for ja_JP.UTF-8, zh_CN.UTF-8, zh_TW.UTF-8
    locales per Danai SAE-HAN.
  * Updated README in the source and other documents for -X.

 -- Osamu Aoki <osamu@debian.org>  Sun, 23 Sep 2007 20:39:17 +0900

debiandoc-sgml (1.2.5) unstable; urgency=low

  * Fixed dependency to narrow recommend and move language specific
    ones to suggests. (closes: #402118)
  * Fixed pdfhyperref to use unicode by discussed in #436931.
  * Update VCS reference to new readonly git repository.

 -- Osamu Aoki <osamu@debian.org>  Sat, 25 Aug 2007 13:34:08 +0900

debiandoc-sgml (1.2.4) unstable; urgency=low

  * Fixed Locale/LaTeX inputenc for it_IT.UTF-8 etc.
  * Added -X option capability which enables customization to
    the locale dependent conversion rule.
  * Added many UTF-8 locale aliases.

 -- Osamu Aoki <osamu@debian.org>  Wed, 15 Aug 2007 08:54:39 +0900

debiandoc-sgml (1.2.3) unstable; urgency=low

  * Added missing fr_FR.UTF-8 data to Alias.pm.

 -- Osamu Aoki <osamu@debian.org>  Sun, 12 Aug 2007 23:27:47 +0900

debiandoc-sgml (1.2.2) unstable; urgency=low

  * Fixed LaTeX header data for pt_PT.UTF.8 and lt_LT.UTF-8 and more.
  * Fixed debiandoc2wiki. (closes: #436934)
  * Added tesing scripts to the source.
  * Used frenchb instead of french for LaTeX babel name for French.
  * Used hangul for LaTeX package name for Korean.

 -- Osamu Aoki <osamu@debian.org>  Sat, 11 Aug 2007 11:39:13 +0900

debiandoc-sgml (1.2.1) unstable; urgency=low

  * Added UTF-8 support data for all locales while creating and using
    conversion helper script with some hand touch-ups.
  * Used <sect> for any level for the ease of reorganizing generated XML text
    for debiandoc2xml.
  * Fixed DTD header for XML output. (closes: #430576)
  * Added Wiki snippet generation capability. (closes: #396839)
  * Fixed example output bug for XML. (closes: #431126)
  * Updated README.Debian so people will read debiandoc-sgml-doc before doing
    XML conversion and recommend DocBook XML usage. (closes: #431170)

 -- Osamu Aoki <osamu@debian.org>  Mon, 06 Aug 2007 02:53:45 +0900

debiandoc-sgml (1.1.102) unstable; urgency=low

  * Update Recommends: to use texlive-full. (closes: #402118)
  * Fix XML output for qref and ftpsite. (closes: #430573, #430578)
  * Add littex to Recommends. (closes: #394640)
  * Add Vcs tag.
  * Update Standards-Version to 3.7.2.

 -- Osamu Aoki <osamu@debian.org>  Sat, 28 Jul 2007 23:33:20 +0900

debiandoc-sgml (1.1.101) unstable; urgency=high

  * Added lines to README.Debian for UTF-8 source and debiandoc2latex*.
  * Added Lithuanian support per K. Biliunas. (closes: Bug# 394640)

 -- Osamu Aoki <osamu@debian.org>  Sat,  6 Jan 2007 23:12:39 +0900

debiandoc-sgml (1.1.100) unstable; urgency=high

  * Reactivated bg5 workaround in the default fixlatex. (closes: Bug#403200)
  * Added -s option for all commands for ease of use.

 -- Osamu Aoki <osamu@debian.org>  Sun, 17 Dec 2006 10:12:34 +0900

debiandoc-sgml (1.1.99) unstable; urgency=medium

  * Fixed zh_CN (GB2312) font name by Danai SAE-HAN. [jens]
    This fixes two FTBFS cases. (closes: Bug#397676, Bug#397655)
  * Fixed ja_eucJP font name by Danai SAE-HAN.
  * Made fixlatex as noop. [osamu]
  * Use the by the user specified locale in some situations even if it is
    unknown to debiandoc-sgml, such as for file names. [jens]
    (closes: Bug#397365)
  * debiandoc2xml does now properly support option -c. It created files
    containing locale information in the name but specified include files
    without locale part. [jens]
  * Added support for Russian UTF-8 locale. Thanks to Yuri Kozlov
    <kozlov.y@gmail.com>. [jens] (closes: Bug#389065)

 -- Osamu Aoki <osamu@debian.org>  Tue,  5 Dec 2006 22:22:48 +0900

debiandoc-sgml (1.1.98) unstable; urgency=low

  * Added Vietnamese translation. Thanks to Clytie Siddall
    <clytie@riverland.net.au>. [jens]
  * Replaced cjk-latex with latex-cjk-all
  * Removed old hack for zh_TW (big5) Latex code handling in fixlatex
    script.
  * Changed font names in chinese to bkai in latex code.

 -- Osamu Aoki <osamu@debian.org>  Thu,  9 Nov 2006 23:24:21 +0900

debiandoc-sgml (1.1.97) unstable; urgency=low

  * Added support for Swedish. Many thanks to
    Daniel Nylander <yeager@lidkoping.net>. [jens] (closes: Bug#397235)
  * Added support for Vietnamese (with English strings). This requires
    either the package texlive-lang-vietnamese or tetex-extra for PS, PDF. [jens]

 -- Osamu Aoki <osamu@debian.org>  Sun, 05 Nov 2006 02:05:42 +0900

debiandoc-sgml (1.1.96) unstable; urgency=low

  * Added support for Ukrainian and UTF-8. Many thanks to
    Borys Yanovych and Eugeniy Meshcheryakov. [jens] (closes: Bug#366992)

 -- Osamu Aoki <osamu@debian.org>  Sun, 21 May 2006 02:05:42 +0900

debiandoc-sgml (1.1.95) unstable; urgency=low

  * Fixed Format/HTML.pm to generate correct bullets for list in
    TOC with nicer indentations. (closes: Bug#355406)

 -- Osamu Aoki <osamu@debian.org>  Sun, 12 Mar 2006 02:05:42 +0900

debiandoc-sgml (1.1.94) unstable; urgency=low

  * Modified LaTeX.pm to load textcomp.sty with force option in order
    to convince it that Palatino *really* has a currency symbol under
    teTeX 3.0. The force option only restores the behavior under
    teTeX-2.0.2, and it has been checked that this gave correct output.
    (closes: Bug#338376) [per frank@debian.org]
  * Fixed an syntax error in this changelog for version 1.1.11 [jens]

 -- Osamu Aoki <osamu@debian.org>  Sun,  1 Jan 2006 12:04:05 +0900

debiandoc-sgml (1.1.93) unstable; urgency=medium

  * Avoid using dvips option -z if it fails such as for Debian Reference's
    zh_CN dvi file (closes: Bug#341849). [jens]

 -- Osamu Aoki <osamu@debian.org>  Mon, 03 Dec 2005 18:25:12 +0900

debiandoc-sgml (1.1.92) unstable; urgency=low

  * Fixed bogus horizontal line in the list in HTML
    (closes: Bug#256076)
  * Provided default value of -d option to be
    /usr/share/sgml/debiandoc/dtd/sgml/1.0/debiandoc.dcl
    (closes: Bug#213332)
  * Close all wontfix-type wishlist bugs.
    (closes: Bug#63318, Bug#137998, Bug#140684, Bug#141727, Bug#235793)
  * Updated TODO and README.Debian files.

 -- Osamu Aoki <osamu@debian.org>  Sat, 15 Oct 2005 20:32:51 +0900

debiandoc-sgml (1.1.91) unstable; urgency=low

  * Made generated XML source to be valid XML code.

 -- Osamu Aoki <osamu@debian.org>  Mon, 10 Oct 2005 18:25:12 +0900

debiandoc-sgml (1.1.90) unstable; urgency=low

  * Renamed old info based debiandoc2xml script to
    debiandoc2docbookxml and marked as deprecated.
  * Added debiandoc2sgml and debiandoc2xml scrips which convert
    directly to formatted SGML and XML.
  * Made HTML conversion to produce XHTML code (closes: Bug#188117)

 -- Osamu Aoki <osamu@debian.org>  Mon, 10 Oct 2005 00:06:42 +0900

debiandoc-sgml (1.1.89) unstable; urgency=low

  * Fixed LaTeX code to produce DVI output even if pdfTeX is the engine
    behind LaTeX, needed to cooperate with teTeX-3.0 (closes: Bug#321942)
    (thanks to Frank Küster <frank@debian.org>) [jens]
  * Use -z option of dvips to obtain valid links if ps2pdf is applied on
    PostScript files (see Bug#321942) [jens]

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 10 Aug 2005 02:40:17 +0200

debiandoc-sgml (1.1.88) unstable; urgency=high

  * Locale: added Romanian locale (closes: Bug#310885)
    (thanks to Dan Damian <dand@codemonkey.ro>) [jens]
  * Added notes about required packages to README [jens]

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 30 May 2005 17:40:17 -0500

debiandoc-sgml (1.1.87) unstable; urgency=low

  * Locale: added Basque locale (closes: Bug#303722)
    (thanks to Piarres Beobide Egaña <pi@beobide.net>) [jens]
   * Readd option -1 to debiandoc2ps to ensure compatibility with
     older build scripts. This deprecated feature may be removed again
     after sarge release (closes: #301684) (Thanks to Frank
     Lichtenheld <djpig@debian.org>). [osamu]

 -- Osamu Aoki <osamu@debian.org>  Fri, 15 Apr 2005 12:09:36 +0200

debiandoc-sgml (1.1.86) unstable; urgency=low

  * Reorganize source to generate all debiandoc2* files from a single
    template file. [osamu]
  * Add DocBook XML generation capability with new debiandoc2docbookxml
    command using Texinfo tool sets.  Updated manpage. [osamu]
  * Updated TODO list and README.Debian. [osamu]
  * Build script creates a diff files for generated debiandoc2* files as
    scripts.diff to help debug. [osamu]
  * Added support for Slovenian (closes: Bug#291481) [jens]
  * Added option -s to debiandoc2latexdvi, debiandoc2latexps
    debiandoc2latexpdf, debiandoc2info, and  debiandoc2docbookxml to
    specify the script for the post processing of the generated .tex and
    .texinfo files (closes: Bug#202317) [jens, osamu]
  * Added PS/PDF support for Japanese, Chinese and Korean based on
    fixlatex script from Debian Reference (closes: Bug#202315, Bug#214249)
    (compare Bug#207810) [jens]
  * debian/control: Added to Recommends: [jens]
     gs-esp | gs: required for PDF's thumbnail generation.
     cjk-latex: required for Chinese and Japanese PS/PDF.
     hlatex: required for Korean PS/PDF.
  * Use $PAPERSIZE instead of $PAPERCONF to set paper size
    (closes: Bug#286537) [jens]
  * Added a missing space in LaTeX output after "..."
    (closes: Bug#244625) [jens]
  * Minor translation fix for German copyright string. [jens]
  * Use "ngerman" language option instead of "german" for using new German
    orthography in LaTeX formats [jens]
  * debian/control: added 'Jens Seidel <tux-master@web.de>' to
    'Uploaders' [ardo]

 -- Osamu Aoki <osamu@debian.org>  Mon, 21 Feb 2005 21:57:45 +0100

debiandoc-sgml (1.1.85) unstable; urgency=low

  * debian/control:
    * changed 'Maintainer' to 'DebianDoc-SGML Pkgs
      <debiandoc-sgml-pkgs@lists.alioth.debian.org>'
    * added current maintainer and Osamu Aoki as 'Uploaders'

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 10 Feb 2005 22:29:13 -0600

debiandoc-sgml (1.1.84) unstable; urgency=high

  * Format/Driver.pm: fixed erroneous enum list item counter increase
    (closes: Bug#218879, Bug#240782), (partly fix for Bug#256076)
  * The urgency is set to high since various documentation packages will
    need to be rebuild and such now that this bug is fixed

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 19 Oct 2004 22:53:18 -0500

debiandoc-sgml (1.1.83) unstable; urgency=low

  * Format/LaTeX.pm: fixed creation of invalid .tex code
    (closes: Bug#246056)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 26 Apr 2004 20:09:24 -0500

debiandoc-sgml (1.1.82) unstable; urgency=low

  * bin/debiandoc2latex{dvi,pdf,ps}: updated check for used LaTeX styles
    (partial fix for Bug#218529)
  * bin/{debiandoc2*,template}: updated to output error message to stderr
    (partial fix for Bug#218529)
  * bin/{debiandoc2*,template}: removed falling back on locale settings
    in environment variables locale settings if '-l' option is not used
  * Format/HTML.pm: fixed locale to language tag conversion
  * Locale: proper introduction of support for Euro-based locales
  * Locale/zh*: fixed translation errors
    (closes: Bug#231990)
  * Format/LaTeX.pm: added hyperref driver based on output format
    (partial fix for Bug#214249)
  * man/debiandoc-sgml.1: added proper spacing to options
  * debian/README.Debian: cosmetic updates
  * debian/TODO: updated
  * Updated all applicable copyright summaries to reflect new year

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 25 Apr 2004 09:54:57 -0500

debiandoc-sgml (1.1.81) unstable; urgency=low

  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1.75)'
    to get proper post and pre scripts generated per latest SGML practices
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)
  * debian/TODO: updated

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 18 Oct 2003 21:50:54 -0500

debiandoc-sgml (1.1.80) unstable; urgency=low

  * converted to 'dh_installcatalogs'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)
  * debian/TODO: updated

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 11 Aug 2003 19:37:33 -0500

debiandoc-sgml (1.1.79) unstable; urgency=low

  * Locale/fr_FR.ISO8859-1/LaTeX: changed input encoding from 'latin1'
    to 'latin9'
    (closes: Bug#191766)
  * Locale/fr_FR.ISO8859-1/HTML: changed charset to 'iso-8859-15'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 18 May 2003 18:51:32 -0500

debiandoc-sgml (1.1.78) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.9 (no changes)
  * debian/debiandoc-sgml.prerm: also remove centralized catalog entry
    from supercatalog upon upgrade

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 29 Mar 2003 13:54:13 -0600

debiandoc-sgml (1.1.77) unstable; urgency=low

  * Added support for numbering style indication to <enumerate>
    (closes: Bug#145999)
  * Added support for numbering continuation indication to <enumerate>
    (closes: Bug#147623)
  * debian/control: added dependency on 'libroman-perl'

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 28 Mar 2003 23:36:52 -0600

debiandoc-sgml (1.1.76) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * Implemented <translator>
    (closes: Bug#30734)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 20 Mar 2003 20:16:40 -0600

debiandoc-sgml (1.1.75) unstable; urgency=low

  * Format/Texinfo.pm: added missing '}' in processing <ref>
    (closes: Bug#180564)
  * Locale: added locale for tr_TR.ISO8859-9
    (thanks to Murat Demirten)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 14 Feb 2003 21:49:32 -0600

debiandoc-sgml (1.1.74) unstable; urgency=low

  * debian/debiandoc-sgml.postinst: added '--quiet' flag to invocation of
    'install-sgmlcatalog'
  * debian/debiandoc-sgml.p*: made various small cosmetic comment changes
  * Format/HTML.pm: fixed incomplete href entry for last entry in toc
    (closes: Bug#178437)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 26 Jan 2003 17:42:13 -0600

debiandoc-sgml (1.1.73) unstable; urgency=low

  * Locale: added support for locale specific section heading format
    (closes: Bug#31266, Bug#34146, Bug#146157)
  * README: removed from binary package as it is intended for source only
  * debian/README.Debian: added with pointers to the documentation and the
    Debian SGML mailing list
    (closes: Bug#172299)
  * Format/HTML.pm: changed to generate intra-file links without filename
    (closes: Bug#169266)
  * bin/debiandoc2latexpdf: changed to use 'thumbpdf' to put thumbnail images
    of the pages in the generated PDF output file
    (closes: Bug#160632)
  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 29 Dec 2002 20:50:05 -0600

debiandoc-sgml (1.1.72) unstable; urgency=low

  * debian/postinst: added invocation of 'install-sgmlcatalog --remove
    debiandoc-sgml' to clean up cruft potentially left over from the SGML
    catalog transition in a potato -> woody upgrade

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 24 Aug 2002 09:10:12 -0500

debiandoc-sgml (1.1.71) unstable; urgency=low

  * Format/HTML.pm: fixed not generating toplevel page when no table of
    contents present
    (closes: Bug#151831)
  * Format/HTML.pm: fixed generating extraneous empty lines around <hr>

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  8 Jul 2002 20:17:17 -0500

debiandoc-sgml (1.1.70) unstable; urgency=low

  * bin/debiandoc2{dvi,ps,pdf}: changed arithmetic expressions to
    facilitate backporting to potato
    (thanks Osamu)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 15 Jun 2002 14:27:22 -0500

debiandoc-sgml (1.1.69) unstable; urgency=low

  * debian/control: removed explicit and versioned dependency on
    'debianutils' to facilitate backporting to potato
    (thanks Jordi Mallach <jordi@debian.org>)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 25 May 2002 11:07:44 -0500

debiandoc-sgml (1.1.68) unstable; urgency=low

  * bin/debiandoc2latexdvi: also changed to generate output in bi-stable loop
    (thanks Osamu)
  * bin/debiandoc2{dvi,ps,pdf}: changed to pass also paper size option
    (thanks Osamu)
  * bin/debiandoc2latexps: fixed small typo in one of the variables
    (thanks Osamu)
  * bin/debiandoc2*,template: various small consistency clean-ups
  * Updated all applicable copyright summaries to reflect new year
  * Format/LaTeX.pm: changed to prevent adding an extraneous space before
    the characters ';', ':', '!', and '?' in verbatim text in French
    (closes: Bug#146267)
  * Format/LaTeX.pm: changed to use the package 'xspace' to force macros
    to respect the space after them
  * Format/LaTeX.pm: added '\sloppy' in preamble to improve line wrapping
    by allowing wider spaces between words than usual

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 10 May 2002 23:30:05 -0500

debiandoc-sgml (1.1.67) unstable; urgency=high

  * urgency set to 'high' to speed up getting into woody where it is
    needed to allow for the proper generation of the PDF version of the
    Debian Policy document and for the proper generation of documents
    written in Italian (e.g. Debian New Maintainer's Guide)
  * Format/LaTeX.pm: dropped inclusion of 'asmsymb' package for now
  * Map/LaTeX.pm: changed to reflect this drop
  * Format/LaTeX.pm: changed processing of the 'tilde' character to allow
    proper generation of documents written in Italian
    (closes: Bug#144177)
  * Format/LaTeX.pm: changed processing of the 'circumflex' character to
    allow proper generation of documents written in Spanish
  * Format/LaTeX.pm: changed to using the 'Palatino' and 'Helvetica' fonts
    to improve readability of PS and PDF documents
  * bin/debiandoc2{dvi,latexdvi,latexpdf,latexps,pdf,ps}: improved upon
    solution used to resolve bug #138368 (see version 1.1.60)
    (closes: Bug#144194)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 23 Apr 2002 23:14:32 -0500

debiandoc-sgml (1.1.66) unstable; urgency=high

  * urgency set to 'high' to speed up getting into woody where it is
    needed to build proper boot-floppies documentation
  * bin/debiandoc2latex{pdf,ps}: changed to generate output in bi-stable loop
    (closes: Bug#134701)
  * Map/LaTeX.pm: updated to support all character entities in Russian
  * Format/HTML.pm: fixed generating incomplete <link> targets

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 21 Apr 2002 19:28:53 -0500

debiandoc-sgml (1.1.65) unstable; urgency=low

  * Added support for ISO 8879:1986 character entities
    (closes: Bug#51746, Bug#72550, Bug#85475, Bug#142654)
  * Format/LaTeX.pm: dropped usage of 'Times' font to be able to support
    ISO 8879:1986 character entities properly
  * Locale/Alias.pm: fixed wrong mapping of locale 'gl_ES.ISO8859-1'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 14 Apr 2002 22:24:01 -0500

debiandoc-sgml (1.1.64) unstable; urgency=low

  * bin/debiandoc2info: changed to suppress too strict node checking
    (closes: Bug#140740)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  7 Apr 2002 16:45:40 -0500

debiandoc-sgml (1.1.63) unstable; urgency=low

  * Format/Text*: fixed handling of footnote and lists combinations
    (closes: Bug#113582)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  7 Apr 2002 10:45:45 -0500

debiandoc-sgml (1.1.62) unstable; urgency=low

  * Format/LaTeX.pm: fixed handling of '_' in URLs and paths
    (closes: Bug#99287)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  6 Apr 2002 17:23:08 -0600

debiandoc-sgml (1.1.61) unstable; urgency=low

  * bin/mkconversions: fixed small typo in script generation

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  6 Apr 2002 12:51:45 -0600

debiandoc-sgml (1.1.60) unstable; urgency=low

  * Added support for optional <link> tags in HTML output
    (closes: Bug#140677)
  * Added support for ...@euro locales
    (closes: Bug#138437)
  * bin/{debiandoc2*,template}: always return exit status of zero upon success
    (closes: Bug#138368)
  * Locale/fr_FR.ISO8859-1/HTML: fixed typo
    (closes: Bug#140962)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  6 Apr 2002 12:07:46 -0600

debiandoc-sgml (1.1.59) unstable; urgency=low

  * Format/Driver.pm: fixed wrong order of processing command line options
    and loading the corresponding backend modules, which resulted in
    default locales being used in the output format generation module
    (closes: Bug#138353)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 14 Mar 2002 19:07:38 -0600

debiandoc-sgml (1.1.58) unstable; urgency=low

  * Format/Driver.pm: removed falling back on using user environment
    locale settings if option '-l' is not used
    (closes: Bug#76037)
  * man/debiandoc-sgml.1: updated to reflect this change in behaviour

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  3 Mar 2002 17:59:55 -0600

debiandoc-sgml (1.1.57) unstable; urgency=low

  * Format: revamped table of contents handling
  * bin/saspconvert: removed code made obsolete due to the above
  * bin/template:  removed obsolete 'toc' parameter
  * bin/mkconversions: removed obsolete 'toc' parameter
  * bin/conversions: removed obsolete 'toc' parameter
  * Format/HTML.pm: revamped navigation bar handling
  * Format/HTML.pm: added support for link elements
    (closes: Bug#135767)
  * Added support for a single HTML page
    (closes: Bug#31658, Bug#129413)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  3 Mar 2002 13:20:05 -0600

debiandoc-sgml (1.1.56) unstable; urgency=low

  * Format: revamped title page handling
  * bin/saspconvert: removed code made obsolete due to the above
  * Format/Texinfo.pm: fixed footnote handling
    (closes: Bug#129685)
  * Format/Texinfo.pm: dropped usage of 'Text::Format'
  * bin/debiandoc2latex[dvi,pdf,ps]: added check for used LaTeX styles
    (closes: Bug#127233)
  * debian/control: added dependency on 'debianutils'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 23 Feb 2002 18:57:18 -0600

debiandoc-sgml (1.1.55) unstable; urgency=low

  * bin/template: fixed handling of nsgmls options
    (closes: Bug#126914)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 29 Dec 2001 15:45:46 -0600

debiandoc-sgml (1.1.54) unstable; urgency=low

  * bin/debiandoc2latex{dvi,pdf,ps}: added -O option (= send output to stdout)
  * Added debiandoc2dvi
  * Added debiandoc2pdf
  * Added debiandoc2ps
    (closes: Bug#60094, Bug#61680)
  * debian/postinst: removed spurious old catalog removal comamnd

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 25 Dec 2001 16:50:20 -0600

debiandoc-sgml (1.1.53) unstable; urgency=low

  * debian/debiandoc-sgml.prerm: split into prerm and postrm to remove
    catalog files properly on purge
  * Locale: added locale for ca_ES.ISO8859-1
    (closes: Bug#123982)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 14 Dec 2001 19:53:26 -0600

debiandoc-sgml (1.1.52) unstable; urgency=low

  * Format/LaTeX.pm: fixed nested markup error
    (closes: Bug#58783)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 19 Nov 2001 20:24:33 -0600

debiandoc-sgml (1.1.51) unstable; urgency=low

  * Format/HTML.pm: various fixes to generate valid HTML
    (closes: Bug#62970)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 13 Nov 2001 19:08:21 -0600

debiandoc-sgml (1.1.50) unstable; urgency=low

  * Format/Driver.pm: fixed to use proper locale when generating dates
    (closes: Bug#95385)
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 10 Nov 2001 22:11:12 -0600

debiandoc-sgml (1.1.49) unstable; urgency=low

  * Format/LaTex.pm: changed PDF hyperlinks from boxed to colored
  * Format/LaTeX.pm: fixed paragraph spacing in footnotes and comments
    (closes: Bug#99289)
  * Format/LaTeX.pm: fixed multiple line quotation handling
    (closes: Bug#99288)
  * Format/LaTeX.pm: fixed PDF hyperlink generation
    (closes: Bug#98818)
  * Format/Driver.pm: fixed indent level check
    (closes: Bug#96046)
  * Format/LaTeX.pm: fixed indent level usage
  * Format/LaTeX.pm: improved hyphen handling
    (closes: Bug#95781)

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed,  4 Jul 2001 15:57:44 -0500

debiandoc-sgml (1.1.48) unstable; urgency=high

  * debian/control: re-added dependency on sgml-data
    (closes: Bug#97297, Bug#97414)
  * debian/changelog: set urgency to high
    (closes: Bug#96128)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 15 May 2001 20:30:52 -0500

debiandoc-sgml (1.1.47) unstable; urgency=low

  * Format/Text*.pm: added handling of footnotes and comments in last
    section of document
    (closes: Bug#95847)
  * Format/LaTeX.pm: fixed error in handling #'s in examples in footnotes
    (closes: Bug#95780)
  * Format/LaTeX.pm: dropped usage of Text::Format
    (closes: Bug#95966)
  * Format/LaTeX.pm: fixed \parskip usage logic error
    (closes: Bug#96130)
  * Format/LaTeX.pm: fixed double quote conversion error
    (closes: Bug#86601)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  5 May 2001 17:52:08 -0500

debiandoc-sgml (1.1.46) unstable; urgency=low

  * debian/control: updated sgml-base dependency to a versioned one
    (closes: Bug#96128, Bug#96147, Bug#96172, Bug#96199)
  * Locale: added locale for gl_ES.ISO8859-1 (thanks Jacobo !)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  3 May 2001 11:49:28 -0500

debiandoc-sgml (1.1.45) unstable; urgency=low

  * Moved SGML stuff from /usr/lib/sgml to /usr/share/sgml
  * Moved Perl stuff from /usr/lib/debiandoc-sgml/lib to /usr/share/perl5
  * debian/postinst: cleaner removal of old /usr/doc/debiandoc-sgml
    directory
    (closes: Bug#74968)
  * debian/control: updated dependencies
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * Updated all applicable copyright summaries to reflect new year

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 20 Apr 2001 20:53:24 -0500

debiandoc-sgml (1.1.44) stable unstable; urgency=high

  * Well, it actually should have gone into stable iso frozen

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri,  6 Oct 2000 20:02:59 -0500

debiandoc-sgml (1.1.43) frozen unstable; urgency=high

  * Per request of Adam Di Carlo also uploaded to frozen (potato) to
    provide the boot floppies with Polish documentation and fix some
    problems with Russian documentation

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 13 Aug 2000 20:39:57 +0200

debiandoc-sgml (1.1.42) unstable; urgency=low

  * Reorganized source directory structure
  * Added Polish locale support (thanks Marcin!)
  * Format/HTML.pm: changed order of <TITLE> and <META> (following Bug#62700)
  * Format/HTML.pm: use File::Spec for path construction
    (closes: Bug#64372)
    (thanks Marcus!)
  * Format/*: moved SDATA maps into separate modules Map/*
  * Format/Driver.pm: added format based SDATA map require
  * Map/LaTeX.pm: changed guillemotleft and guillemotright into resp. '<<'
    and '>>' (thanks David!)
    (closes: Bug#64515)
  * bin/saspconvert: fixed strange code (thanks Julian!)
    (closes: Bug#65723)
  * bin/saspconvert2: moved functionality into format backends
  * bin/saspconvert2: removed
  * Makefile: updated to reflect removal of saspconvert2
  * man/debiandoc-sgml.1: updated to reflect removal of saspconvert2
  * Format/Text*: moved footnotes and comments to end of current section
    (thanks Julian!)
    (closes: Bug#64922)
  * Format/Text*: fixed footnote and comment alignment
  * Format/LaTeX.pm: use package footmisc to handle consecutive footnotes
  * Format/Texinfo.pm: removed unnecessary context check
  * Format/Driver.pm: removed obsolete variable 'stat'

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 13 Jul 2000 18:05:11 +0200

debiandoc-sgml (1.1.41) frozen unstable; urgency=low

  * Improved error handling in scripts (thanks Josip!)
    (closes: Bug#60246)
  * Added check in scripts to warn for overwriting already existing files
    (thanks Josip!)
    (closes: Bug#60313)
  * Fixed broken handling of <comment> (also combined with <footnote>)
    (closes: Bug#59032) (thanks Josip!)
  * Fixed broken handling of nested <taglist>s
  * Format/LaTeX.pm: fixed broken cross-referencing (thanks Ross!)
    (closes: Bug#61037)
  * Format/LaTeX.pm: fixed broken handling of special characters
  * man/debiandoc-sgml.1: enhanced in various ways

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 27 Mar 2000 23:06:53 +0200

debiandoc-sgml (1.1.40) unstable; urgency=low

  * Fixed broken handling of <taglist> with multiple <tag>s per <item>
    (Closes: #37770) (thanks Adam!)
  * Format/LaTeX.pm: fixed still broken SDATA handling in <example>
    (thanks Dmitry!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 12 Jan 2000 21:18:06 +0100

debiandoc-sgml (1.1.39) unstable; urgency=low

  * Format/LaTeX.pm: fixed broken <appendix> handling (Closes: #54390)
    (thanks Dmitry!)
  * Format/HTML.pm: fixed broken SDATA handling (Closes: #54389) (thanks
    Dmitry and Fumitoshi UKAI!)
  * Locale/Alias.pm: changed ja_JP into ja_JP.eucJP (thanks Fumitoshi UKAI!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  9 Jan 2000 14:56:58 +0100

debiandoc-sgml (1.1.38) unstable; urgency=low

  * Format/Texinfo.pm: removed @strong from taglist items and improved
    dash handling (Closes: #51292) (thanks Jor-el!)
  * Format/Texinfo.pm: fixed indentation for subsubsections in toc
  * Format/Driver.pm: use much more Perl idiom
  * Format/LaTeX.pm: changed format to book to get better layout
  * Format/LaTeX.pm: fixed SDATA/CDATA incorrect handling in examples
    (Closes: #53556) (thanks James!)
  * scripts/*: made passing on of command line parameters consistent and
    complete
  * debian/postinst: added old cruft removal (Closes: #51027) (thanks Joey!)
  * debian/control: moved all Perl modules needed for HTML output from
    'Recommends' to 'Depends' (Closes: #52191) (thanks Adam!)
  * debian/copyright: updated location of GPL
  * Updated all applicable copyright summaries to reflect new year
  * Upgraded to Debian Policy 3.1.1

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  2 Jan 2000 18:41:56 +0100

debiandoc-sgml (1.1.37) unstable; urgency=low

  * Locale/Alias.pm: added 'ja_JP.ujis' and 'ja_JP.eucJP' (Closes: #49101)
    (thanks Masayuki Hatta!)
  * Locale/ja_JP/HTML: set 'charset' to 'euc-jp' (thanks Masayuki Hatta!)
  * Locale/pt*/LaTeX: corrected 'babel' value
  * Upgraded to Debian Policy 3.1.0

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 14 Nov 1999 22:12:38 +0100

debiandoc-sgml (1.1.36) unstable; urgency=low

  * Format/Text.pm: use Text::Format to keep long URLs from breaking
    (Closes: #33497) (thanks Adam!) and to get a double space after a
    full stop (thanks Martin!)
  * Format/[HTML,LaTeX,Texinfo].pm: use Text::Format to improve output
  * debian/control: 'Suggests' -> 'Recommends' (except for documentation)
    (Closes: #49136, #49144) (thanks David and Julian!)
  * debian/control: add missing 'texinfo' to 'Recommends'

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  8 Nov 1999 21:11:39 +0100

debiandoc-sgml (1.1.35) unstable; urgency=low

  * Added `editor' attribute to <comment> (Closes: #40231) (thanks Michael!)
  * Format/Driver.pm: improved consecutive footnote handling

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue,  2 Nov 1999 19:54:40 +0100

debiandoc-sgml (1.1.34) unstable; urgency=low

  * Closes: #14747
  * Format/*: various small things

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 31 Oct 1999 21:51:58 +0100

debiandoc-sgml (1.1.33) unstable; urgency=low

  * Removed following redundant scripts: debiandoc2dvi, debiandoc2dvips,
    debiandoc2latex2epdf, debiandoc2ps
  * Removed Lout output support
  * man/debiandoc-sgml.1: various small corrections

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 31 Oct 1999 13:25:39 +0100

debiandoc-sgml (1.1.32) unstable; urgency=low

  * debian/control: Depends: sgmlspm => libsgmls-perl, sgmlspl
  * Format/HTML: content negotiation conform RFC 1766
  * debian/control: added suggestion for libi18n-langtags-perl for HTML
  * dtd/debiandoc.dtd: set default value for name attribute of <url> to an
    empty string (thanks Julian!)
  * Formar/Driver: also check for name eq \|urlname\| in handling <url>
    (also thanks Julian!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 28 Oct 1999 21:35:05 +0200

debiandoc-sgml (1.1.31) unstable; urgency=low

  * Added SDATA entity handling (Closes: #40386) (thanks Michael!!!)
  * Replaced 'general' entity file ISO entity files (also Closes: #47342)
  * Added dependency on sgml-data

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 22 Oct 1999 17:57:32 +0200

debiandoc-sgml (1.1.30) unstable; urgency=low

  * Added automatic generation of debian/prerm and debian/postinst
  * Closes: #47299

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 16 Oct 1999 20:40:35 +0200

debiandoc-sgml (1.1.29) unstable; urgency=low

  * Added Korean locale support (Closes: #45078) (thanks Seongtae Yoo!)
  * Added Slovak locale support (thanks Miroslav!)
  * Fixed incorrect -n option handling (Closes: #46121) (thanks Michael!)
  * Temporarily fixed paragraph handling problem in <abstract>
  * scripts/*: corrected various quote usages
  * Made almost lintian-free (except for an incorrect warning for which a
    bug report has been filed against lintian)
  * Upgraded to Debian Policy 3.0.1

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  3 Oct 1999 12:58:39 +0200

debiandoc-sgml (1.1.28) unstable; urgency=low

  * Added execution rights to debiandoc2latex2e (thanks Gleydson!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 22 Jul 1999 19:33:24 -0500

debiandoc-sgml (1.1.27) unstable; urgency=low

  * Added Brazilian and Portuguese locale support (thanks Gleydson and Nuno!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 20 Jul 1999 21:22:40 -0500

debiandoc-sgml (1.1.26) unstable; urgency=low

  * Complies with Perl packaging standard 1.0
  * Locale/zh*/HTML: changed 'back' into 'previous' (solving bug #40380)
    (thanks Anthony!)
  * Format/LaTeX: changed <manref> processing to protect '_' (solving bug
    #40406) (thanks Frederic!)
  * catalog/sgml.catalog: removed SGMLDECL (solving bug #40886) (thanks Adam!)
  * Makefile: added proper creation of debiandoc2latex2e (solving bug
    #41096) (thanks Adam!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 13 Jul 1999 19:31:06 -0500

debiandoc-sgml (1.1.25) unstable; urgency=high

  * scripts: copied debiandoc2latex to debiandoc2latex2e to restore
    backward compatibility (solving bug #40199) (thanks Adam!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Jun 1999 07:51:20 +0200

debiandoc-sgml (1.1.24) unstable; urgency=high

  * Format/HTML.pm: fixed broken i18n support
  * scripts/template: removed erroneous quotes in various commands
    (solving bug #40111) (thanks John!)
  * Format/Driver.pm: added message to warn when include file not found
  * Added <comment> tag (thanks Michael!) (not properly documented yet!)
  * Added `-m' flag to put <comment>s in footnote style in the output
    (only in HTML, plain text, and overstriked text)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 25 Jun 1999 10:45:01 +0200

debiandoc-sgml (1.1.23) unstable; urgency=low

  * Added <include> tag (thanks Ole!) (not properly documented yet!)
  * man/debiandoc-sgml.1: added `-v' flag

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 21 Jun 1999 21:31:40 +0200

debiandoc-sgml (1.1.22) unstable; urgency=low

  * Reorganized source directory structure
  * scripts: copied `debiandoc2{dvi,dvips,latex2e,latex2epdf,ps}' to resp.
    `debiandoc2{latexdvi,latexps,latex,latexpdf,loutps}' for naming
    consistency (the former will be removed in a later release)
  * scripts/debiandoc2loutps: dropped generation of 2up PS output and also
    removed the -1 flag to indicate generation of 1up PS output (which is
    the default now)
  * scripts/debiandoc2*: added `-d' flag to indicate the SGML declaration
    to be used (solving bug #39175) (thanks Adam!)
  * scripts/debiandoc2*: added `-v' flag to indicate to be verbose when
    calling secondary processors (fulfilling wish #39067) (thanks Adam!)
  * scripts/debiandoc2latex*: added `-interactive=nonstopmode' to calling
    LaTeX to prevent it from hanging on errors
  * debian/control: lowered the recommendation of the debiandoc-sgml-doc
    package to a suggestion (solving bug #38405) (thanks David!)
  * Using teTeX version >= 0.9-990406 solves bug #34935 (thanks Adam!)
  * Format/*: turned into Perl modules, including `use strict'
  * man/debiandoc-sgml.1: updated to reflect current functionality

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 20 Jun 1999 22:17:56 +0200

debiandoc-sgml (1.1.21) unstable; urgency=low

  * Moved documentation to a separate package
  * Add Chinese i18n support (thanks Anthony!)
  * spec/latex2e: added `\vrefwarning' to turn of page reference loops
    (fixing #37769) (thanks Adam!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 17 May 1999 20:29:02 +0200

debiandoc-sgml (1.1.20) unstable; urgency=low

  * Added command line option to indicate locale (overruling LANG)
  * Moved the code readiing the i18n data to the common module and made
    fail gracefully (fixing bugs #35934 and #37268) (thanks Adam!)
  * Restructured the i18n data directory structure mimicing the structure
    under /usr/share/locale to support languages with more than one country
    and/or more than one character encodings
  * i18n/*: added missing i18n data (fixing somewhat more of bug #31266
    and also fixing bug #36238) (thanks Marcelo!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  9 May 1999 21:11:08 +0200

debiandoc-sgml (1.1.19) unstable; urgency=low

  * debiandoc2*: added missing ':' after 'p' in options for `getopt`
    (fixing bug #35517) (thanks Adam!)
  * Reorganized i18n data directory structure: Now adding a new language
    doesn't require a code change anymore (unless it needs new special
    functionality)
  * Completed i18n data structure with all missing strings (now we only
    need the missing proper translations) (fixing half of bug #31266)
  * Added Czech i18n support (thanks Jiri!)
  * Added initial ISO 8859-5 Russian support (thanks Peter!)
    (Michael: KOI8-R will follow, but requires some more work)
  * spec/texinfo: initial i18n support
  * spec/*: code clean-up of and more idiom in format modules

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 22 Apr 1999 21:14:53 +0200

debiandoc-sgml (1.1.18) unstable; urgency=low

  * Now also debiandoc2{html,text,textov} provide the new command line
    options for controlling the name of the output file(s), including
    content-negotiation

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 23 Mar 1999 21:10:41 +0100

debiandoc-sgml (1.1.17) unstable; urgency=low

  * spec/text: removed silly testing remnant "use Roman" (fixing bug #34381)
    (thanks Richard and others!)
  * Added SGML declaration to prevent character 0xFF from being marked as
    a control character (fixing bug #34349) (thanks Matej!)
  * Also used the SGML declaration to enforce the SUBDOC functionality
    from being used
  * Provided command line options to control the name of the output file
    name(s), including content-negotiation (fixing bug #33886) (thanks Adam!)
  * Added '-h' command line option tp print the help message
  * Changed the default extensions of the generated output files (needs
    proper documentation; see for now message on debian-doc mailing list)
  * Cleaned up the command line scripts, including the template and
    related files used to generate the backend related scripts

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 22 Mar 1999 19:58:21 +0100

debiandoc-sgml (1.1.16) unstable; urgency=low

  * Added PDF via LaTeX2e output generation (fulfilling wishlist #33379)
    (thanks Adam!)
  * Completed i18n support for Croatian (thanks Matej!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  7 Mar 1999 21:47:06 +0100

debiandoc-sgml (1.1.15) unstable; urgency=high

  * spec/text: fixed stupid typo (fixing bug #33813) (thanks Antti-Juhani !)

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 24 Feb 1999 21:33:37 +0100

debiandoc-sgml (1.1.14) unstable; urgency=low

  * i18n: now really added i18n support for Croation, Finnish and Japanse
    (fixing bug #33668) (sorry Matej, Antti-Juhani and Masayuki!)
  * spec/html: added support for content-negotiation web pages (fixing bug
    #33354) (thanks Adam!)
  * spec/*: started increasing the code density by using more Perl idiom
    (don't hold it against me it things look weird in this release :-)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 22 Feb 1999 22:05:12 +0100

debiandoc-sgml (1.1.13) unstable; urgency=low

  * debiandoc2{dvi,dvips,info}: now correctly handles cases where
    source dir != work dir (fixing bug #30897) (thanks Stefan !)
  * i18n,spec: added i18n support for Finnish (fulfilling wishlist #30990)
    (thanks Antti-Juhani !)
  * i18n: added initial i18n support for Japanese (thanks Masayuki !)
  * i18n: added initial i18n support for Croatian (thanks Matej !)
  * i18n/*.html,spec/html: fixed small inconsistency in i18n support
  * spec/*: moved common list functionality to common module
  * spec/*: moved common list item functionality to common module
  * saspconvert: added <tag> for non-tag lists to support this
  * spec/*: moved common footnote body functionality to common module
  * saspconvert2: added <footnotetag> to support this
  * spec/*: moved common heading functionality to common module
  * spec/*: moved common chapter/appendix functionality to common module
  * spec/html: small visual improvement of navigations links
  * debian/control: suggests liburi-perl (fixing bug #32311)
  * spec/{html,latex2e}: added indentation to <example> (now all output
    formats have indentation in <example>s, fixing half of bug #14747)
  * spec/texinfo: added empty lines before and after <example>s (start of
    fixing the second half of bug #14747)
  * dtd/debiandoc.dtd: added compact attribute to <example>
  * spec/*: fixed handling <p>s within <taglist>'s <item>s (fixing bug #31538)
  * spec/*: started reimplementing handling empty lines around paragraphs,
    lists, and examples
  * dtd/debiandoc.dtd: made <email> in <author> optional (fixing bug #31493)
  * Updated all applicable copyright summaries to reflect new year
  * New setup of ToDo list

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  6 Feb 1999 21:24:06 +0100

debiandoc-sgml (1.1.12) frozen; urgency=low

  * Upload to frozen without any code changes to fix a missing "Suggests"
    on libwww-perl needed for creating the HTML output (fixing bug #32467
    as well as partly bug #32311)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 29 Jan 1999 21:31:57 +0100

debiandoc-sgml (1.1.11) frozen; urgency=high

  * Upload to frozen without code changes per request of Adam Di Carlo as
    this version is needed to build the boot-floppies package for slink
    (fixing bug #31962).  Adam has tested version 1.1.10 extensively and
    this upload should not harm the pending release of slink in any way.

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 16 Jan 1999 13:41:17 +0100

debiandoc-sgml (1.1.10) unstable; urgency=low

  * spec/*: reimplementation of handling <url> and related tags using the
    URI::URL module, including handling fragments correctly (fixing bug
    #29339) (now really fixing the stupid bug in handling <url> which
    version 1.1.9 was supposed to do)
  * spec/*: moved one more common functionality to the common module

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 14 Dec 1998 17:40:01 +0100

debiandoc-sgml (1.1.9) unstable; urgency=low

  * spec/Debiandoc_SGML.pm: Fixed rather stupid bug in handling <url>
    causing only the first and the last part of the url to be written
    to the generated output (thanks Ivan !)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 13 Dec 1998 21:41:44 +0100

debiandoc-sgml (1.1.8) unstable; urgency=low

  * spec/lout: fixed new line in copyright summary (fixing bug #14746)
  * spec/html: added DOCTYPE specification to generated HTML files (fixing
    bug #29335) (set DOCTYPE to final 3.2 version of the HTML DTD; this
    now also makes the generated HTML completely weblint free :-)
  * Changed "-*- Mode: <mode> -*-" into -*- <mode> -*-" (fixing bug #29840)
    (thanks Ian !)
  * spec/*: moved still more common functionality to the common module
    (now only the tough parts are left to do)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 12 Dec 1998 19:26:05 +0100

debiandoc-sgml (1.1.7) unstable; urgency=low

  * Added <appendix> tag
  * spec/*: moved even more common code to the common module
  * spec/*,i18n/*: cleaned-up i18n data
  * spec/texinfo: fixed incomplete <qref> handling
  * spec/html: code clean-up
  * spec/html: improved look&feel of generated HTML code and layout
  * spec/html: removed font change in handling <var>
    (fixing bug #29336 and becoming weblint free)
  * spec/text*: improved layout of document end
  * spec/*: made title of "Copyright Notice" and such consistent
  * dtd/debiandoc.dtd: allow multiple <copyrightsummary>s
  * spec/*: handle multiple <copyrightsummary>s
  * spec/html: improved handling <list> to be weblint free
    (except for the COMPACT attribute)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 17 Nov 1998 19:22:19 +0100

debiandoc-sgml (1.1.6) frozen unstable; urgency=high

  * spec/DebianDoc_SGML.pm: fixed stupid typo in handling <manref>
    (fixes bug #29198) (thanks Adam !)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  9 Nov 1998 21:24:58 +0100

debiandoc-sgml (1.1.5) unstable; urgency=low

  * spec/*: moved some common tag processing logic to a common module
  * spec/*: fixed bug in handling <ref>s in <footnote>s
  * spec/*: consistent removal of leading and trailing whitespaces

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 15 Oct 1998 20:55:53 +0200

debiandoc-sgml (1.1.4) unstable; urgency=high

  * spec/*: fixed <url> handling (fixes bug #27141)
  * spec/text: replaced `*' by `_' to indicate emphasis
  * Added <package> tag (wishlist #26787 and #26965)
  * spec/{text|textov}: various layout improvements

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 28 Sep 1998 16:51:04 +0200

debiandoc-sgml (1.1.3) unstable; urgency=low

  * i18n/*.latex2e: unnecessary, hence removed
  * Makefile: only install i18n files if they exist
  * Added Texinfo output generation
  * Added Info via Texinfo output generation
  * spec/latex2e: improved <url> handling

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 29 Aug 1998 14:38:34 +0200

debiandoc-sgml (1.1.2) unstable; urgency=low

  * Added <file> tag
  * Added LaTeX2e output generation
  * Added DVI via LaTeX2e output generation
  * Added PostScript via DVI output generation
  * debiandoc2ps.1: various minor updates and fixes
  * debian/{postint,prerm}: Fixed broken action handling (fixes bugs
    #24918 and #25147) (thanks Adam !)
  * debiandoc2{dvi,dvips,ps}: Added check for existance of external
    programs before calling them (fixes bug #25116) (thanks Adam !)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 10 Aug 1998 21:21:05 +0200

debiandoc-sgml (1.1.1) unstable; urgency=low

  * debiandoc2ps.1: changed paper(1) into papersize(5) (#24591)
  * Added PUBLIC SGML identifier (#24106)
  * Added doc-base support
  * debian/{postinst,prerm}: enhanced
  * debian/postrm: renamed to debian/prerm

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 13 Jul 1998 19:19:03 +0200

debiandoc-sgml (1.1.0) unstable; urgency=low

  * Added <url> tag
  * Added <httpsite> and <httppath> tags
  * debiandoc-sgml.sgml: documented that SUBDOC is not supported (#24026)
  * dtd/debiandoc.dtd: added "id" attribute to <book> tag
  * debiandoc-sgml.sgml: normalized
  * saspconvert: completely overhauled
  * debiandoc2ps: fixed typo in error message
  * debiandoc2ps.1: fixed various typos
  * debiandoc2ps.1: moved copyright statement to separate section
  * debiandoc2ps.1: added mention of language support via LANG
  * Makefile: various minor changes
  * spec/textov: splitted off from spec/text
  * spec-{html,lout,text}: moved to spec directory as {html,lout,text}
  * markup.sgml: renamed to debiandoc-sgml.sgml
  * Added TODO list
  * Maintainer's email address changed

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 22 Jun 1998 17:27:23 +0200

debiandoc-sgml (1.0.18) frozen unstable; urgency=high

  * spec-html,spec-lout: fixed a stupid perl typo (fixes bug #22316)

 -- Ardo van Rangelrooij <ardo.van.rangelrooij@tip.nl>  Mon, 11 May 1998 22:47:24 +0200

debiandoc-sgml (1.0.17) frozen unstable; urgency=low

  * spec-text: fixed copyright section at wrong place bug (fixes bug #14749)
  * spec-lout: fixed consecutive footnotes bug (fixes bug #4478)
  * spec-{html,lout,text}: complete overhaul and clean-up

 -- Ardo van Rangelrooij <ardo.van.rangelrooij@tip.nl>  Wed, 22 Apr 1998 23:31:03 +0200

debiandoc-sgml (1.0.16) frozen unstable; urgency=low

  * README: updated to reflect current usage and copyright
  * debian/control: updated to reflect current usage
  * debian/copyright: updated to reflect current usage and copyright
  * debian/rules: changed to use debhelper
  * debian/rules: removed handling of sgml.catalog
  * Makefile: added handling of sgml.catalog
  * debian/control: updated to debian standard 2.4.0.0
  * debiandoc2* scripts: fixed insecure temp file creation (fixes bug #19717)

 -- Ardo van Rangelrooij <ardo.van.rangelrooij@tip.nl>  Sat,  4 Apr 1998 22:08:39 +0200

debiandoc-sgml (1.0.15) frozen unstable; urgency=medium

  * Changed suggested libpaper into libpaperg (fixes bug #20014).
  * Removed explicit use of /usr/lib/sgml and /etc/sgml.catalog from the
    debiandoc2* scripts, since nsgmls already "knows" about them (fixes
    second part of bug #19718).
  * Added uninstall target to Makefile to help keeping /usr/local/ clean.
  * Fixed dependency bug in Makefile causing debian/tmp paths in scripts
    (fixes bug #19863 and first part of bug #19718).

 -- Ardo van Rangelrooij <ardo.van.rangelrooij@tip.nl>  Tue, 17 Mar 1998 13:28:12 +0100

debiandoc-sgml (1.0.14) unstable; urgency=low

  * Added support for i18n (bug #16173).
  * Added <strong> tag (bug #14925).

 -- Ardo van Rangelrooij <ardo.van.rangelrooij@tip.nl>  Thu, 26 Feb 1998 21:43:25 +0100

debiandoc-sgml (1.0.13) unstable; urgency=low

  * Fixed debiandoc2ps bug: excluding tilde character in output (bug #17623).

 -- Ardo van Rangelrooij <ardo.van.rangelrooij@tip.nl>  Tue, 17 Feb 1998 21:19:35 +0100

debiandoc-sgml (1.0.12) unstable; urgency=low

  * New maintainer.

 -- Ardo van Rangelrooij <ardo.van.rangelrooij@tip.nl>  Wed, 14 Jan 1998 20:11:13 +0100

debiandoc-sgml (1.0.11) unstable; urgency=low

  * Fixed bugs in HTML output (bug #12258)
    Thanks to Ian for the patch!
  * Upgraded to standards version 2.3.0.0

 -- Christian Schwarz <schwarz@debian.org>  Fri, 17 Oct 1997 16:23:32 +0200

debiandoc-sgml (1.0.10) unstable; urgency=low

  * Fixed debiandoc2ps' usage message (bug #11424).
  * Fixed debiandoc2lout problem: lout produced an error message if
    $title or $version contained newlines (bug #11427).
  * Thanks to Ian for the patches!

 -- Christian Schwarz <schwarz@debian.org>  Sat,  2 Aug 1997 19:18:53 +0200

debiandoc-sgml (1.0.9) unstable; urgency=low

  * Fixed bug that occured with perl5.004: debiandoc2text added
    mysterious digits at end of lines.
  * Upgraded to standards version 2.2.0.0.

 -- Christian Schwarz <schwarz@debian.org>  Sat, 19 Jul 1997 18:30:03 +0200

debiandoc-sgml (1.0.8) unstable; urgency=low

  * Moved dtd into /usr/lib/sgml/dtd (fixed bug #8485).
  * Moved "general" entities into /usr/lib/sgml/entities.
  * Added dependency on sgml-base.
  * Uses install-sgmlcatalog to install SGML catalog file.

 -- Christian Schwarz <schwarz@debian.org>  Tue, 6 May 1997 17:11:36 +0200

debiandoc-sgml (1.0.7) frozen unstable; urgency=medium

  * New maintainer.

 -- Christian Schwarz <schwarz@debian.org>  Thu, 17 Apr 1997 15:58:01 +0200

debiandoc-sgml (1.0.6-1.2) frozen unstable; urgency=medium

  * Upgraded to package standard 2.1.3.0.
  * Package is now independend from sgml-tools.
  * Fixed debiandoc2ps to work with new bash 2.0.
  * Now suggests lout.
  * Uploaded to frozen and unstable.

 -- Christian Schwarz <schwarz@debian.org>  Thu, 3 Apr 1997 20:36:45 +0200

debiandoc-sgml (1.0.6-1.1) frozen unstable; urgency=medium

  * Non-maintainer release.
  * Fix to make package work with sgml-tools.
  * Depend on sgml-tools.
  * Uploaded to frozen and unstable.

 -- Christian Schwarz <schwarz@debian.org>  Mon, 31 Mar 1997 18:34:14 +0200

debiandoc-sgml (1.0.6) unstable; urgency=medium

  * bash 2.0 compatible syntax in usage error message.  (Bug#7064.)
  * `paper' program and env. var in libpaper now called `paperconf';
  * Dependency on libpaper added.
  * Maintainer email address corrected/updated.

 -- Ian Jackson <ian@chiark.greenend.org.uk>  Tue, 4 Feb 1997 22:54:38 +0000

debiandoc-sgml (1.0.5) unstable; urgency=low (HIGH for building dpkg)

  * debiandoc2ps -O (output to stdout) works.
  * Lout converter uses `paperconf' (thanks to Yves Arrouye).

  * Manpages installed compressed.
  * dpkg-gencontrol invocation moved to near end of debian/rules.
  * Some typos in markup manual corrected.
  * Spurious `t' file removed from source package.
  * Updated to Standards-Version 2.1.0.0.

 -- Ian Jackson <ian@chiark.chu.cam.ac.uk>  Sun, 1 Sep 1996 23:59:20 +0100

debiandoc-sgml (1.0.4) unstable; urgency=low

  * converter scripts remove temporary files and can write to stdout.
  * PostScript converter can produce 1-up as well as 2-up output.
  * PostScript converter has some support for paper size determination.
  * Split binary target into binary-indep and binary-arch.
  * Updated Standards-Version.
  * Released into `unstable'.

 -- Ian Jackson <ian@chiark.chu.cam.ac.uk>  Fri, 23 Aug 1996 12:04:28 +0100

debiandoc-sgml (1.0.3) experimental; urgency=low

  * Converters work again.  Oops.
  * Lout (and hence PostScript) more space at end of compact list.
  * Minor markup manual improvements.

 -- Ian Jackson <ian@chiark.chu.cam.ac.uk>  Mon, 12 Aug 1996 02:30:24 +0100

debiandoc-sgml (1.0.2) experimental; urgency=medium

  * PostScript converter really works now, honest.
  * Markup authors' manual provided (in /usr/doc, HTML format).
  * Manpages for converters included.

  * Source package archival corrected.
  * PostScript converter displays error messages from Lout.
  * saspconvert prints correct name in error messages.

 -- Ian Jackson <ian@chiark.chu.cam.ac.uk>  Sun, 11 Aug 1996 17:42:46 +0100

debiandoc-sgml (1.0.1) experimental; urgency=low

  * Fixed misplaced bracket in Lout formatter.

 -- Ian Jackson <ian@chiark.chu.cam.ac.uk>  Sun, 11 Aug 1996 13:26:27 +0100

debiandoc-sgml (1.0) experimental; urgency=LOW

  * Initial release.

 -- Ian Jackson <ian@chiark.chu.cam.ac.uk>  Sat, 10 Aug 1996 22:01:38 +0100
